# window.listtypes

Lists available types of windows

Usage

    window.listtypes

Description
Lists the types of windows that are built in the current release of KVIrc. This is actually a command and not a static list just because new window types may be added in subsequent releases.
Syntax Specification

    window.listtypes

See also
window.listtypes

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011